uuid: 55ded151-8e44-41e3-a34a-9e59c0e8303c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_poid
    - node.type.partenaires_logo_footer_
  module:
    - options
id: node.partenaires_logo_footer_.field_poid
field_name: field_poid
entity_type: node
bundle: partenaires_logo_footer_
label: poid
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings: {  }
field_type: list_integer
